Subject: Re: [NSIS] Why do not I receive any mail?

From: "James M. Polk" <[email-masked]>
Date: Thu, 10 Jan 2002 10:34:46 -0600

I didn't receive any email from this list either from 12/23 to 1/10 (21 days)
-- and that seams odd to me as well....

At 05:17 AM 1/10/2002 +0200, [email-masked] wrote:
>Hi,
>
>Is there any mail in the nsis group these days? I am a newer to nsis. I
>want to know whether or not my mail box works.
>BR/Kan Zhigang
>
>_______________________________________________
>nsis mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/nsis

*************************************
"People generally demand more respect for their own rights than they are
willing to allow for others"

James M. Polk
Consulting Engineer
Office of the CTO

Cisco Systems
2200 East President George Bush Turnpike 
Richardson, TX  75082 USA
w) 972.813.5208
f)  972.813.5280
www.cisco.com